langcode: en
status: true
dependencies:
  config:
    - block_content.type.list_group
    - field.field.block_content.list_group.field_list_group_items
  module:
    - paragraphs
id: block_content.list_group.default
targetEntityType: block_content
bundle: list_group
mode: default
content:
  field_list_group_items:
    type: paragraphs
    weight: 26
    region: content
    settings:
      title: 'List group item'
      title_plural: 'List group items'
      edit_mode: closed
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: list_group_item
      features:
        add_above: add_above
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
